[MESSAGE]
TITLE=SC-Print A Fejlmeddelelse
TITLE_EX=SC-Print A Advarselsmeddelelse
WINSOCK_ERROR=Kontrollér under Egenskaber, at TCP/IP er angivet korrekt.
SOCKVER_ERROR=I denne WinSock version kører %s ikke korrekt.
LPR_RETRY=Der opstod en fejl i SC-Print A under overførslen. Kontrollér, at der er tændt for printerens strømforsyning samt at printeren er driftsklar. Klik på [Prøv igen] for at genstarte udskrivningen.
CONNECT_ERROR=Der opstod en fejl i SC-Print A under overførslen. Klik på [Prøv igen] for at genstarte udskrivningen helt fra starten.
LPR_RETRY_TOP=Der opstod en fejl i SC-Print A under overførslen. Klik på [Prøv igen] for at genstarte udskrivningen helt fra starten.
JCP95_ERROR=Printeren du benytter er ikke kompatibel.
LPR_QUEUE_ERR=Der opstod en fejl i SC-Print A under overførslen. Kontrollér, at kønavnet er korrekt. Klik på [Prøv igen] for at genstarte udskrivningen.
ADD_PORT_LIMIT=Hjælpeprogrammet Tilføj SC-Print A porten vises.
PORTALREADYEXISTS_S=Printerporten %s findes allerede.
NULL_PORT_ERROR=Indtast printerens portnavn.
ADD_PORT_ERROR=Der opstod en fejl under tilføjelsen af SC-Print A port.
INVALIDSERVERNAME=Indtast en IP-adresse eller et printernavn.
INVALIDQUEUENAME=Indtast et kønavn.
INVALIDPORTNAME_S=Den indtastede IP-adresse eller det indtastede printernavn er forkert.
INVALIDIPADDRESS=Den indtastede IP-adresse er forkert.
IPALREADYEXISTS=Den indtastede IP-adresse benyttes allerede.
ADD_BROADCASE_ERROR=IP-adressen 255.255.255.255 kan ikke benyttes.
BROADCAST_ERROR=Op til 17 rundsendingsadresser kan registreres.
INPUT_ADDRESS=Indtast en printer IP-adresse eller et printernavn.
CONF_PORT_LIMIT=Dialog til portkonfiguration vises.
INVALID_TIMEOUT=Angiv en time out-værdi mellem 60-3600.
